dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  PointOfInterest: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/PointOfInterest](PointOfInterest)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
  Vehicle: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/Vehicle](Vehicle)'
  WasteWaterPlant: '[https://github.com/smart-data-models/dataModel.WasteWater/tree/master/WasteWaterPlant](WasteWaterPlant)'
description: Ward name of the entity corresponding to this observation
model:
- https://schema.org/Text
parentContext: '[municipalityInfo](https://smartdatamodels.org/dataModel.PointOfInterest/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.Transportation/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.Parking/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.WasteWater/municipalityInfo)'
property: wardName
type: string
typeNGSI:
- Property
